section#location {
    padding: 150px 0;

    @media only screen and (max-width: 992px) {
        padding: 50px 0;
    }

    & div.container {
        color: var(--main-color);

        & div.wrapper {
            margin: 40px auto 0 auto;
            width: 100%;
            height: auto;
            border-radius: 50%;
            border: 1px solid var(--accent-color);
            text-align: center;
            max-width: 400px;

            & img {
                width: calc(100% - 5px);
                margin: auto;
                border-radius: 100%;
                border: 20px solid var(--text-color);
                max-width: 400px;
                height: auto;
            }

            @media only screen and (max-width: 992px ) {
                margin: 0 auto 50px auto;
            }

        }
        & div.content-wrapper {
            text-align: center;

            & h2 {
                font-size: 42px;
            }

            & h4 {
                margin: 20px 0;
            }

            & p {
                margin: 0;
            }

            & a.btn.btn-large {
                margin-top: 25px;
            }

        }
    }
}